summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--net-firewall/pglinux/pglinux-2.3.1.ebuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/net-firewall/pglinux/pglinux-2.3.1.ebuild b/net-firewall/pglinux/pglinux-2.3.1.ebuild
index e524edf5a018..91f1ead1d9b8 100644
--- a/net-firewall/pglinux/pglinux-2.3.1.ebuild
+++ b/net-firewall/pglinux/pglinux-2.3.1.ebuild
@@ -1,10 +1,10 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
EAPI=6
-inherit eutils gnome2-utils linux-info systemd
MY_P="pgl-${PV}"
+inherit eutils gnome2-utils linux-info systemd
DESCRIPTION="Privacy oriented firewall application"
HOMEPAGE="https://sourceforge.net/projects/peerguardian/"
@@ -25,7 +25,7 @@ COMMON_DEPEND="
dev-qt/qtcore:4
dev-qt/qtdbus:4
dev-qt/qtgui:4
- || ( kde-plasma/kde-cli-tools[kdesu] kde-apps/kdesu x11-misc/ktsuss )
+ || ( kde-plasma/kde-cli-tools[kdesu] x11-misc/ktsuss )
)
"
DEPEND="${COMMON_DEPEND}